Sector Name: NRSP - Bug #1411

NRSP-->2nd form-->Qus.22-->provide value-->save-->after save values from Date, age, location &

result getting disappear.
03/02/2022 06:04 PM - arti saraswat

Status: Reopened Start date: 03/02/2022
Priority: Immediate Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.22-->provide value-->save-->after save values from Date, age, location & result getting disappear.
History

#1 - 03/02/2022 06:04 PM - arti saraswat

- Assignee changed from himanshu bhardwaj to Himanshu Singh

#2 - 03/02/2022 06:48 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/03/2022 01:51 PM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
